[<text>
<title>u.s. construction spending rose 0.4 pct in april</title>
<dateline>    washington, june 1 - </dateline>u.s. construction spending rose 1.7
billion dlrs, or 0.4 pct, in april to a seasonally adjusted
rate of 384.1 billion dlrs, the commerce department said.
    spending in march fell a revised 4.4 billion dlrs, or 1.1
pct, to 382.4 billion dlrs, the department said.
    previously it said spending fell 1.3 pct in march.
    april construction spending was 10.2 billion dlrs, or 2.7
pct, above the april, 1986, level of 373.9 billion dlrs.
    private construction spending rose to 307.9 billion dlrs in
april from 306.0 billion dlrs the previous month and included a
gain in single-family homes, the department said.
    spending on one-unit home construction rose to 113.1
billion dlrs from 111.5 billion dlrs while multi-unit spending
edged down to 28.3 billion dlrs from 28.6 billion dlrs.
    spending on nonresidential construction rose to 88.0
billion dlrs from 87.1 billion dlrs, but outlays on office
construction fell to 24.5 billion dlrs from 25.6 billion dlrs
in march, the department said.
 reuter
</text>]